  body, p a {
	font: normal 100.01% Helvetica, Arial, sans-serif;
	color: black;
	min-width: 30em;
	background-color: #354228;

  }
  p {
	margin: 0em 0 0 2em;

  }

  html {
    padding: 0;
  }
  body {
	margin: 0;
	padding: 0;
	background-color: #354228;

  }

  #fixiert {
    position: absolute;
    top: 2.8em; left: 2em;
    width: 8em;
    background-color: #355744;
    border: 1px solid silver;
  }
  html>body #fixiert {  /* nur fuer moderne Browser! */
    position: fixed;
  }
  #fixiert img {
    height: 4.8em; float: center;
  }

  #Inhalt {
	margin-left: 5em;
	padding: 0 1em;
	border-left: 1px ridge black;
	border-bottom: 1px ridge black;
	border-top: 1px ridge black;
	background-color: #355744;

  }
  * #Inhalt {  /* versteckt vor Netscape 4 */
    background-color: #1E351F;
  }

  #Inhalt h2 {
    font-size: 1.2em;
    margin: 2em 5% 2em;
    color: #667B67;
    border-bottom: 0px solid silver;
  }
  #Inhalt p {
    font-size: 1em;
    margin: 1em 0;
  }
  #Inhalt #Fusszeile {
    font-size: 0.9em;
    margin: 0em 0 0; padding: 0.1em;
    text-align: center;
    background-color: #355744; border: 0px solid black;
  }
  
  #Fusszeile li {
	list-style: none;
	background-color: #E1EAE1;
	margin: 0;
	padding: 0.2em;
	text-decoration: none;

  }
  
  ul#Fusszeile a {
    display: block;
    padding: 0.2em;
    font-weight: bold;
  }
  ul#Fusszeile a:link {
	color: black;
	background-color: #E1EAE1;
	text-decoration: underline;
  }

  h1 {
    background: #E1EAE1 url(../bilder/Teich-banner.jpg) no-repeat;
	font-size: 1.5em;
    margin: 0.5em; padding: 0.3em;
	color: #4B5B42;
    text-align: center;
    border: 2px ridge gray;
  }

  #Navigation {
    font-size: 0.83em;
    margin: 0 0 0.5em; padding: 0;
  }
  #Navigation li {
	list-style: none;
	margin: 0;
	padding: 0.2em;
	text-decoration: none;

  }
  ul#Navigation a {
    display: block;
    padding: 0.2em;
    font-weight: bold;
  }
  ul#Navigation a:link {
	color: #4b5b42;
	background-color: #E1EAE1;
	text-decoration: underline;
  }
  ul#Navigation a:visited {
    color: black; background-color: #E1EAE1;
	text-decoration: none;
  }
  ul#Navigation a:hover {
    color: black; background-color: white;
	text-decoration: none;
  }
  ul#Navigation a:active {
	color: white;
	background-color: gray;
	text-decoration: none;

  }
a:link {
	text-decoration: underline;
	color: #000000;

}
